/*register-css  */
body {
	text-align: center;
	margin: 0 auto;
}
button{
	border: none;
}
.main-count{
	border: #f1bc6f 1px solid;
	margin-bottom:5px;
	height: 725px;
	
}
.register_l{
	width:260px;
	float:left;
	background:#F2F2F2;
	padding-top:20px;
}
.register_explain{
	height: 660px;
	background:url("../images/3Dren.png") no-repeat bottom right;
}
.register_l h3{
	font-size:20px;
	text-align:left;
	padding-left:20px;
	color:#333;
}
.register_r h4{
	margin:0;
	padding:0;
	color:#0000ff;
	font-size:12px;
	font-weight:normal;
}
.register_r h5{
	line-height: 19px;
	margin: 0px; 
	color: #E10074;
	font-size: 12px;
	font-weight: normal;
	background: #FFF9F3;
	padding: 2px 0 2px 0;
	text-indent:25px;
	border: 1px solid #FFD8C0;
	background: url("../images/ico_png24.png") no-repeat 5px -350px;
	height: 16px;
	width: 250px;
}
.register_r h6{
	line-height: 19px;
	margin: 0px; 
	color: #00A350;
	font-size: 12px;
	font-weight: normal;
	background: #FFF9F3;
	padding: 4px 0 4px 0;
	text-indent:25px;
	border: 1px solid #FFD8C0;
	width: 267px;
	background: url("../images/ico_png24.png") no-repeat 5px -485px;
	height: 16px;
}
.register_r table{
	text-align: left;
	font-size:12px;
}
.register_r table td{
	line-height: 33px;
}
.register_l div{
	padding:10px;
}
.register_l div p{
	text-align:left;
	line-height:35px;
	text-indent:2em;
	font-size:13px;
	color:#222;
}
.register_r{
	width:710px;
	float:right;
	padding-top:20px;
	font-size:15px;
	color:#666;
}
.ulfrom li{
	height:30px;
	line-height:30px;
}
.regist_1{
	text-align:right;
}
.regist_r{
	float:left;
}
/*input���  */
.wid1{
	width:265px;
	padding-left: 3px;
	font-size: 14px;
}
.wid2{
	width:270px;
	font-size: 14px;
}
#province,#city,#county{
	font-size: 14px;
}
.widcode{
	/*֤������  */
	width:196px;
	height:24px;
}
.regleft{
	foalt:left;
}

.wid3{
	width:115px;
}
.wid4{
	width:90px;
}
.wid5{
	width:175px;
	
}
.wid6{
	width:91px;
	
}
.wid7{
	width:233px;
	
}
.widAdd1{
	width: 160px;
}
.widAdd2{
	width: 120px;
}
.regis{
	width: 272px;
	height: 40px;
	background: url(../images/register_btn_tj.png) repeat-x;
	border: 0px;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
}
.phoneCode{
	background:#eee;
	border: 1px solid #ccc; 
	line-height: 22px;
	height: 22px;
	letter-spacing: 1px;
	margin-left: 6px;
	width: 112px;
}
.phoneCode:hover{
	background:#fff;
}
.right-btu{
	width:97px;
	height:28px;
	background: url("../images/button001.jpg");
	border: 0;
	margin-top:20px;
	color: #fff;
}
/*注册成功页面*/
.success{
	height: 450px;
	text-align: center;
}
.success-count{
	width: 70%;
	text-align: left;
	color: #333;
}
.success-count img{
	margin: 0;
	padding: 0;
}
.red_hr{
	color: red;
	height: 0.1px;
	margin-bottom: 15px;
}
.font-24{
	font-size: 24px;
}
.font-14{
	font-size: 14px;
}
.suession-buttom{
}